Bug 353741 - Rebase to latest 9.3 maintenance release
Rebase to latest 9.3 maintenance release
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: bind (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Tkac
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-26 04:40 EDT by Adam Tkac
Modified: 2013-04-30 19:37 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHSA-2008-0300
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 10:17:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Changelog since 9.3.3rc2 (current rhel5 version) (2.06 KB, text/plain)
2007-10-29 09:29 EDT, Adam Tkac
no flags Details

  None (edit)
Description Adam Tkac 2007-10-26 04:40:27 EDT
Description of problem:
BIND maintenance releases contains only bugfixes, no new features so generally
it would be great to update RHEL5 bind to latest 9.3 maintenance release. Also
ISC (bind upstream) strongly recommends this policy because some patches aren't
security but also are critical for correct functionality. ISC is very good in
patching and their patches doesn't contain regressions. Main RHEL5 branch should
contain latest maintenance release and z-streams will have only critical
patches. Of course it is not possible test ISC patches but regressions will be
find through RH test suite. Test scripts in BIND package (RHTS use them) test
nearly all avaliable functionality of BIND so regression is nearly impossible.
Comment 1 Adam Tkac 2007-10-29 09:29:57 EDT
Created attachment 241831 [details]
Changelog since 9.3.3rc2 (current rhel5 version)
Comment 2 RHEL Product and Program Management 2007-10-29 09:34:36 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 9 errata-xmlrpc 2008-05-21 10:17:48 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0300.html

Note You need to log in before you can comment on or make changes to this bug.